/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Author Name
Template: Divi
*/

@import url("../Divi/style.css");


.footer-right {
    float: right;
    padding-bottom: 10px;
    text-align: right;
color: #fff !important;
}

.footer-right a {
   color: #fff !important;
font-weight:bold;

}

.widget_search input#searchsubmit {
background-image: url(/wp-content/uploads/2016/10/search-icon.png)!important;
}